pt-BR:
  errors:
    messages:
      invalid_date: "deve ser uma data válida"
      invalid_time: "não é uma hora válida"
      invalid_datetime: "não é uma data/hora válida"
      is_at: "deve ser %{restriction}"
      before: "deve ser antes de %{restriction}"
      on_or_before: "deve ser igual ou antes de %{restriction}"
      after: "deve ser depois de %{restriction}"
      on_or_after: "deve ser igual ou depois de %{restriction}"
      on_or_before_message: 'não pode ser maior que a Data final'
      on_or_after_message: 'deve ser maior ou igual a Data inicial'
  validates_timeliness:
    error_value_formats:
      date: '%d/%m/%Y'
      time: '%H:%M:%S'
      datetime: '%d/%m/%Y %H:%M:%S'
